
.Head {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 24px;
}

.Normal {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 14px;
}
span.Normal {
line-height:18px;font-size: 14px;}


.appleios .Normal
{
    font-weight: 300;
    font-family: Arial, sans-serif;
    -webkit-text-size-adjust: none;
}

/*Font weight table
font-family:'Source Sans Pro', sans-serif;font-weight:200;
font-family:'ource Sans Pro', sans-serif;font-weight:300;
font-family:'Source Sans Pro', sans-serif;font-weight:500;
font-family:'Source Sans Pro', sans-serif;font-weight:700;
font-family:'Source Sans Pro', sans-serif;font-weight:800;
*/

/*
 /$$$$$$$   /$$$$$$   /$$$$$$  /$$$$$$$$
| $$__  $$ /$$__  $$ /$$__  $$| $$_____/
| $$  \ $$| $$  \ $$| $$  \__/| $$      
| $$$$$$$ | $$$$$$$$|  $$$$$$ | $$$$$   
| $$__  $$| $$__  $$ \____  $$| $$__/   
| $$  \ $$| $$  | $$ /$$  \ $$| $$      
| $$$$$$$/| $$  | $$|  $$$$$$/| $$$$$$$$
|_______/ |__/  |__/ \______/ |________/
                                        
*/

html, body {
    margin: 0;
    padding: 0;
}

body {
    
    background: url(Images/ap_bg-fixed.jpg) repeat right top;
   
}

body > * {
    clear: both;
}

img {
    border: 0;
}

.bottonsplitter {
    border-bottom: 1px solid #d8d8d8;
}

body > form > .Layout {
    padding-top: 0!important;
}

.DefaultPage, .WidePage {
    padding-top: 25px;
}

@media screen and (min-width: 1050px) {
}


#sub .label {
    font-family: myriad-pro;
    font-size: 22px;
    color: #3d6d4a;
    margin-bottom: 4px;
}

#sub ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#sub a {
    padding: 7px 20px;
    border-bottom: 1px solid #d0d0d0;
    font-size: 16px;
    text-decoration: none;
    color: #403f44;
    display: block;
}

#sub ul ul a {
    padding-left: 40px;
}

#sub .selected a, #sub a:hover {
    background-color: #d0dad3;
    color: #403f44;
    font-weight: bold;
}


/*Font weight table
Light       300
Book        400  
Medium      500  
Bold        700  
Extra Bold  800  
*/

/*
 /$$$$$$$$ /$$$$$$  /$$   /$$ /$$$$$$$$ /$$$$$$ 
| $$_____//$$__  $$| $$$ | $$|__  $$__//$$__  $$
| $$     | $$  \ $$| $$$$| $$   | $$  | $$  \__/
| $$$$$  | $$  | $$| $$ $$ $$   | $$  |  $$$$$$ 
| $$__/  | $$  | $$| $$  $$$$   | $$   \____  $$f
| $$     | $$  | $$| $$\  $$$   | $$   /$$  \ $$
| $$     |  $$$$$$/| $$ \  $$   | $$  |  $$$$$$/
|__/      \______/ |__/  \__/   |__/   \______/ 
*/
body {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 14px;
}

.appleios body
{
    font-family: Arial, sans-serif;
    font-weight: 300;
    -webkit-text-size-adjust: none;
}

a {
    color: #000;
}

bold, strong, h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
}

h1 {
    margin: 23px 0 21px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 30px;
}

h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 14px;
}



.col > div > .title, .subpage .content > .title {
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    margin: 10px 0 6px;
}

.subpage .content > .title {
    margin: 0 0 6px;
}

.col.col1 div a:last-of-type {
    font-size: 11px;
}

@media screen and (min-width: 675px) {
    .threeCols .col > div > .title, .subpage .content > .title {
        font-size: 24px;
    }
}


/*
 /$$$$$$$  /$$$$$$$  /$$$$$$$$ /$$$$$$$$ /$$$$$$$$ /$$     /$$
| $$__  $$| $$__  $$| $$_____/|__  $$__/|__  $$__/|  $$   /$$/
| $$  \ $$| $$  \ $$| $$         | $$      | $$    \  $$ /$$/ 
| $$$$$$$/| $$$$$$$/| $$$$$      | $$      | $$     \  $$$$/  
| $$____/ | $$__  $$| $$__/      | $$      | $$      \  $$/   
| $$      | $$  \ $$| $$         | $$      | $$       | $$    
| $$      | $$  | $$| $$$$$$$$   | $$      | $$       | $$    
|__/      |__/  |__/|________/   |__/      |__/       |__/    
                                             
*/
.bg {
   /* background: #f5f5f5 url(/Images/bg_gradient.png) repeat-x center top;
   */ overflow: visible;
}

.row {
    overflow: hidden;
    padding: 0 10px;
    margin: 0 auto;
    max-width: 1024px;
}

@media screen and (min-width: 590px) {
    .row {
        padding: 0 20px;
    }
}

.row.fullwidth {
    padding: 0;
    width: 100%!important;
    max-width: none!important;
}

.light {
    background-color: #fff;
    overflow: hidden;
}

.colored {
    background-color: #e9f3fa;
    overflow: hidden;
}





.Layout {
    padding-top: 23px;
    padding-bottom: 0;
}

.Layout .DefaultPage, .Layout .WidePage {
    padding-bottom: 20px;
    overflow: hidden;
}


/*testing*/
section.left {
}

section.right {
}
/* end testing*/


section.right, section.left {
    display: none;
    position: absolute;
}


.normalPage .Layout {
    padding-bottom: 30px;
}

@media screen and (min-width: 750px) {

    section.top {
        float: right;
        max-width: 762px;
        overflow: hidden;
    }

    section.left {
        display: block;
        position: static;
        width: 238px;
        margin-right: 24px;
        float: left;
        min-height: 500px;
    }

    section.content {
        float: left;
        width: calc(100% - 262px);
    }
}

@media screen and (min-width: 1000px) {

    section.content {
        width: calc(100% - 523px);
    }

    .WidePage section.content {
        width: calc(100% - 262px);
    }

    section.right {
        display: block;
        position: static;
        width: 237px;
        float: right;
    }
}



/* Container */

.Container.Gray {
    background: #f0f0f0 url('images/graybottom.jpg') no-repeat center bottom;
}

.Container.Gray .Content {
    margin: 0;
    padding: 15px 20px;
}


/*.menu.test {
display:none!important;position:absolute!important;}
    */
ul.menu.main {
    display: none;
}

@media screen and (min-width: 1000px) {
    ul.menu.main {
        list-style: none;
        padding: 0;
        margin: 0;
        float: right;
        z-index: 15;
        position: absolute;
        right: 10px;
        top: 87px;
        display: block;
    }

    .subpage ul.menu.main {
        top: initial;
        bottom: 0;
    }

    ul.menu.main>li {
        float: left;
        background: transparent url(Images/menumain_splitter.png) no-repeat right 10px;
    }

    ul.menu.main>li:last-child {
        background: none;
    }


    ul.menu.main>li>a {
        display: block;
        color: #fff;
        text-transform: uppercase;
        height: 35px;
        line-height: 35px;
        text-decoration: none;
        font-family: 'Source Sans Pro', sans-serif;
        font-weight: 200;
        font-size: 16px;
        margin: 0 14px;
        border-bottom: 11px solid transparent;
    }

    ul.menu.main>li:last-child>a {
        padding-right: 0;
        /*border: 0;*/
    }

    ul.menu.main>li:first-child>a {
        margin-left: 0;
    }

    ul.menu.main>li.selected>a {
        border-bottom-color: #fff;
    }

    /*-----------------------------------*/

    .row.headerrow.fullwidth {
        overflow: visible;
    }
       ul.menu.test {
           height:46px;
        list-style: none;
        padding: 0;
        margin: 0;
        float: right;
        z-index: 15;
        position: absolute;
        right: 10px;
        top: 87px;
        display: block;
    }
    .ie ul.menu.test { top: 76px;
    }

        ul.menu.test ul, ul.menu.test li {
        
        list-style: none;
        padding: 0;
        margin: 0;
        
        display: block;
    }

    .subpage ul.menu.test {
        top: initial;
        bottom: 0;
    }

    ul.menu.test>li {
        float: left;
        background: transparent url(Images/menumain_splitter.png) no-repeat right 10px;
    }

    ul.menu.test>li:last-child {
        background: none;
    }


    ul.menu.test>li>a {
        display: block;
        color: #fff;
        text-transform: uppercase;
        height: 35px;
        line-height: 35px;
        text-decoration: none;
        font-family: 'Source Sans Pro', sans-serif;
        font-weight: 200;
        font-size: 16px;
        margin: 0 14px;
        border-bottom: 11px solid transparent;
    }

   .ff2 .LoggedIn ul.menu.test>li>a {
      
      
        font-size: 15px;
        margin: 0 7px;
    }

    ul.menu.test>li:last-child>a {
        padding-right: 0;
       
    }

    ul.menu.test>li:first-child>a {
        margin-left: 0;
    }

    ul.menu.test>li.selected>a {
        border-bottom-color: #fff;
    }
     ul.menu.test>li:hover>a {
        border-bottom-color: rgba(53,141,166,0.9);
    }
     .ie8 ul.menu.test>li:hover>a {
        border-bottom-color: #358da6;
    }

    



    ul.menu.test>li ul {
        position: absolute;
        width: 244px;
        background-color: rgba(53,141,166,0.9);
        padding: 0;
        margin: 0 0 0 14px;

    }
     .ie8 ul.menu.test>li ul {
       
        background-color: #358da6;
       
    }
    ul.menu.test > li:last-child ul,ul.menu.test > li:nth-last-child(-n+3) ul,ul.menu.test ul.lastThree{
    right:14px;
    
    }

    ul.menu.test>li ul li {
        width: 200px;
        margin: 0 0 0 20px;
        border-bottom: 1px solid #7ba3b6;
        background:url(Images/menuarrow.png) no-repeat right center;
    }
    ul.menu.test > li ul li:first-child {
         margin-top:12px;
    }

    ul.menu.test > li ul li:last-child {
    border-bottom:0 none;
    margin-bottom:12px;
    }

    ul.menu.test>li ul li a {
        display: block;
        color: #fff;
        font-size: 14px;
        text-decoration: none;
        line-height: 27px;
    }

    ul.menu.test>li ul li.selected a, ul.menu.test>li ul li a:hover
    {
        font-weight: bold;
        color: #102841;
    }


    ul.menu.test>li ul.fallback {
        display: none;
    }

    ul.menu.test>li:hover ul.fallback {
        display: block;
    }

    ul.menu.test>li ul li:last-child {
        border: 0 none;
    }

    ul.menu.test>li ul li.Selected a {
        font-weight: bold;
    }



    /*----------------------------*/

}

/*SUBMENU*/
ul.menu.under {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.menu.under li a {
    text-decoration: none;
    line-height: 24px;
    font-size: 14px;
    border-top: 1px solid #d8d8d8;
    padding: 6px 20px;
    display: block;

}

ul.menu.under > li:first-child > a {
    border: 0 none;
}

ul.menu.under li.selected > a, ul.menu.under li:hover > a {
    color: #000;
    background-color: #e9f3fa;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
}

ul.menu.under .lvl2 a {
    padding-left: 40px;
}

ul.menu.under .lvl3 a {
    padding-left: 60px;
}

ul.menu.under .lvl4 a {
    padding-left: 80px;
}


.hideMobile {
    display: none;
    position: absolute;
}


/*SUBMENU MOBILE*/
ul.menu.mobile, ul.menu.mobile ul {
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.menu.mobile {
    display: none;
    
position: absolute;
top: 43px;
right: 0;
left: 0;

padding-left: 16px;
padding-right: 16px;

z-index: 10;
padding-bottom: 21px;
padding-top: 9px;

        background-color: rgba(53,141,166,0.9);
      
    }


.LoggedIn ul.menu.mobile {

top:79px;
}
     .ie8 ul.menu.mobile  {
       
        background-color: #358da6;
       
    
}



ul.menu.mobile li a {
    
        font-family: 'Source Sans Pro', sans-serif;
        font-weight:200;
    text-decoration: none;
    line-height: 29px;
    color:#fff;
    font-size: 14px;
    border-top: 1px solid #7BA3B6;
    padding: 0;
    display: block;
    
background: url(Images/menuarrow.png) no-repeat right center;
}

ul.menu.mobile > li:first-child > a {
    border: 0 none;
}
ul.menu.mobile > li:last-child > a {
   
    border-bottom: 1px solid #7BA3B6;
}
ul.menu.mobile li.selected > a, ul.menu.mobile li:hover > a {
    color: #102841;
    font-weight:bold;
}

ul.menu.mobile .lvl1 a {
    padding-left: 20px;
}

ul.menu.mobile .lvl2 a {
    padding-left: 40px;
}

ul.menu.mobile .lvl3 a {
    padding-left: 60px;
}

ul.menu.mobile .lvl4 a {
    padding-left: 80px;
}



@media screen and (min-width: 1000px) {
    .showMobile {
        display: none;
        position: absolute;
    }

    .hideMobile {
        display: block;
        position: static;
    }
}



#search input {
    display: none;
    position: absolute;
    right: 0;
    height: 33px;
    border: 0;
    padding: 0 10px;
    line-height: 28px;
    min-width: 150px;
    margin-right: 35px;
}


#quicklinks, #search {
    display: none;
}



@media screen and (max-width: 1000px) {
    #openMenu {
        position: absolute;
        top: 10px;
        right: 10px;
        width: 35px;
        height: 33px;
        background: transparent url(Images/openMenu_v2.png) no-repeat left center;
        z-index: 18;
        cursor: pointer;
    }
}


@media screen and (min-width: 1000px) {
    #quicklinks {
        display: block;
        position: absolute;
        top: 0;
        right: 35px;
        z-index: 16;
    }

    #quicklinks a {
        font-size: 9px;
        line-height: 33px;
        margin-right: 15px;
        text-decoration: none;
        color: #fff;
    }


    #search {
        display: block;
        width: 35px;
        height: 33px;
        position: absolute;
        top: 0;
        right: 0;
        background: transparent url(Images/search.png) no-repeat left center;
        z-index: 17;
        cursor: pointer;
    }
}



#logo {
    width: 110px;
    height: 98px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    background-color: rgba(0, 85, 127,0.9);
}
.ie8 #logo {
 background-color:#00557f;}

#logo a {
    background: transparent url(Images/logo_over.png) no-repeat center center;
    width: 100%;
    height: 100%;
    display: block;
}

header {
    position: relative;
    margin: 0 auto;
    max-width: 1024px;
    height: 98px;
    width: 100%;
}

.subpage .headerrow {
    position: static;
    height: 98px;
    background: transparent url(Images/subpage_top_small.jpg) no-repeat right center;
    background-size: cover;
}

.headerrow {
    height: 137px;
    position: absolute;
    width: 100%;
    margin: 0;
    padding: 0;
}

@media screen and (min-width: 650px) {
    .subpage .headerrow {
        background-image: url(Images/subpage_top.jpg);
    }

    #logo {
        width: 137px;
        height: 122px;
    }

    header {
        height: 122px;
    }

    .subpage .headerrow {
        position: static;
        height: 122px;
    }
}

.threeCols .col3 .RightPane table a img {
    width: 100%;
}

@media screen and (min-width: 660px) {
    .threeCols .col3 .RightPane table a img {
        margin-top: 33px;
    }

    .threeCols .col3 > div {
        width: 316px;
        float: left;
    }

    .threeCols .col3 > div:nth-of-type(2) {
        float: right;
        width: calc(100% - 340px);
    }
}

@media screen and (min-width: 980px) {
    .threeCols .col3 > div {
        width: auto !important;
        float: none !important;
    }

    .threeCols .col3 .RightPane table a img {
        margin-top: 0;
    }
}


/*More links*/
.col > .content > a:last-child, .right .content a:last-child {
    text-decoration: none;
    font-size: 10px;
    line-height: 10px;
    display: block;
    margin: 8px 0;
}

.newsmedia .col2 {
    clear: both;
}


@media screen and (min-width: 675px) {
    .threeCols {
        margin-top: 18px;
        margin-bottom: 24px;
    }

    .threeCols .col1 {
        float: left;
        width: 326px;
    }

    .threeCols .col2 {
        float: right;
        width: calc(100% - 350px);
    }

    .threeCols .col3 {
        clear: both;
    }

    .newsmedia {
        padding-bottom: 14px;
    }
}


@media screen and (min-width: 980px) {

    .threeCols .col1 {
        width: 326px;
    }

    .threeCols .col2 {
        float: left;
        width: calc(100% - 611px);
        margin-left: 24px;
    }

    .threeCols .col3 {
        float: right;
        width: 237px;
        clear: none;
    }



    .newsmedia .col1 {
        float: left;
        width: 74.51%;
    }

    .newsmedia .col2 {
        float: right;
        width: 23.14%;
        clear: none;
    }
}

.subpage .content img:(.quickdot) {
    width: 100%;
    height: auto;
    max-height: 500px;
}



.portofolio {

    overflow: hidden;
    max-height: 346px;
    }

.portofolio img {
    display: block;
    width: 100%;
    height: auto;
}

.singleAd {
    margin-top: 24px;
}

.singleAd img {
    display: block;
    width: 100%;
    height: auto;
}

/*KEY FIGURES*/

/*iframe*/
.KFholder {
    padding: 9px 23px 0;
    background-color: #4b8da2;
}

.KFholder p {
    font-size: 11px;
    display: block;
    border-bottom: 1px solid #77abbc;
    color: #fff;
    padding-bottom: 3px;
    margin: 0 0 3px 0;
}

#keyfigures {
    width: 100%;
    height: 45px;
    margin: 0 auto;
    position: relative;
}

.KFholder a {
    text-decoration: none;
    font-size: 9px;
    display: block;
    border-top: 1px solid #77abbc;
    color: #fff;
    height: 22px;
    line-height: 22px;
    text-align: right;
}

/*iframe*/
#announcements {
    width: 100%;
   
height: 246px;
    position: relative;
    left: -8px;
    top: -8px;
}

@media screen and (min-width: 980px) {
    #keyfigures {
        height: 30px;
    }
}



/*SLIDER*/





#slider {
    overflow: hidden;
    height: 242px;
    width: 100%;
    position: relative;
    float: left;
}

#slider > .slides {
    width: 100%;
    float: left;
}

#slider .slide {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: #222;
    font-size: 15px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center;
}

#slider .slide img {
    display: none;
}

#slider .slide.active {
    display: block;
}

#slider .slide .text {
    padding: 0;
    position: absolute;
    bottom: 40px;
    left: 13px;
    font-weight: 800;
    font-size: 25px;
    color: #fff;
    width: 100%;
    line-height: 23px;
}

#slider .slide a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#slider .nav {
    display: block;
    position: absolute;
    right: 14px;
    bottom: 12px;
    height: 8px;
}

#slider .nav div {
    float: left;
    cursor: pointer;
    height: 8px;
    width: 8px;
    margin-left: 5px;
    background-color: #fff;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -webkit-transition: all 0.2s ease-out; /* Chrome 1-25, Safari 3.2+ */
    -moz-transition: all 0.2s ease-out; /* Firefox 4-15 */
    -o-transition: all 0.2s ease-out; /* Opera 10.50–12.00 */
    transition: all 0.2s ease-out; /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

#slider .nav div.active {
    background-color: #5c8ca4;
}

.navouter {
    position: relative;
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    height: inherit;
}


@media screen and (min-width: 400px) {

    #slider .nav {
        display: block;
        right: 14px;
        bottom: 12px;
        height: 14px;
    }

    #slider .nav div {
        height: 12px;
        width: 12px;
        margin-left: 5px;
        border: 1px solid #fff;
    }

    #slider .nav div.active {
        background-color: #5c8ca4;
    }
}





@media screen and (min-width: 650px) {

    #slider {
        height: 500px;
    }

    #slider .slide .text {
        max-width: 1024px;
        margin: 0 auto;
        margin-top: 208px;
        padding-left: 20px;
        position: static;
        font-size: 51px;
        line-height: 45px;
        font-family: 'Source Sans Pro', sans-serif;
        font-weight: 800;
    }
}

@media screen and (min-width: 1024px) {
    #slider .text {
        left: 50%;
        padding-left: -512px;
    }
}






/*STOCKS*/
/*NEWSfeed*/

.list-stocks .item {
    clear: both;
    overflow: hidden;
    padding: 14px 0 0 10px;
    background-color: #e9f3fa;
    height: 142px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.list-stocks .item:last-of-type {
    background-color: #d3e6f5;
}

.list-stocks .item > div {
    position: relative;
    overflow: hidden;
}

.list-stocks > .title
{
    font-size: 24px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    margin: 10px 0 6px;
}



.list-stocks .item .title {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 2px;
}

.list-stocks .item .stockname {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 14px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
}

.list-stocks .item .value {
    font-family: 'ource Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 38px;
    line-height: 38px;
}

.list-stocks .item .change {
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 3px;
    display: inline-block;
    padding-right: 17px;
    background: transparent url(Images/arrows.png) no-repeat right -29px;
}

.list-stocks .item.higher .change
{
    background-position: right 4px;
}

.list-stocks .item.lower .change
{
    background-position: right -13px;
}

.list-stocks .item .date {
    font-size: 10px;
    line-height: 14px;
}

.list-stocks .item .kurs {
    font-size: 18px;
    padding-left: 4px;
}

/*accouncements*/



.list-accouncements {
    margin-top: 7px;
    overflow: hidden;
}

.list-accouncements > .title
{
    font-size: 24px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    margin: 10px 0 6px;
}

.list-accouncements .item {
    padding: 8px 0 10px;
    border-bottom: 1px solid #d5dede;
    display: block;
    text-decoration: none;
}

.list-accouncements .item:last-of-type {
    border-bottom: 0 none;
}

.list-accouncements .item .date {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 10px;
    display: block;
}

.list-accouncements .item .title {
    display: block;
}

@media screen and (min-width: 675px) {
    .list-accouncements {
        margin-top: 0;
    }
}

/*NEWSfeed*/

.list-newsfeed .item {
    cursor: pointer;
    clear: both;
    overflow: hidden;
    padding: 10px 0 10px;
    border-bottom: solid 1px #bac2c8;
}

.list-newsfeed .item:last-child {
    border-bottom: 0 none;
}

.list-newsfeed .item > div {
    position: relative;
    overflow: hidden;
}

.list-newsfeed > a:last-child {
    position: absolute;
    display: none!important;
}

.list-newsfeed .item a {
    position: absolute;
    display: none;
}



.list-newsfeed .item .left {
    width: 44%;
    float: left;
}

.list-newsfeed .item .right {
    width: calc(56% - 10px);
    float: right;
}

.list-newsfeed .item .left img {
    width: 100%;
    height: auto;
    display: block;
}

.list-newsfeed .item .date {
    font-size: 10px;
    line-height: 10px;
}

.list-newsfeed .item .title {
    margin-top: 7px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
}

.list-newsfeed .item .text {
    display: none;
    position: absolute;
}

/*First item is always "open"... behold!*/
.list-newsfeed .item:first-of-type {
    padding-top: 0;
    clear: left;
    float: left;
    overflow: hidden;
}

.list-newsfeed .item:first-of-type .left {
    width: 100%;
    float: none;
}

.list-newsfeed .item:first-of-type .right {
    width: 100%;
    float: none;
}

.list-newsfeed .item:first-of-type .date {
    margin-top: 9px;
}

.list-newsfeed .item:first-of-type .title {
    margin: 10px 0 12px;
    font-size: 18px;
}

.list-newsfeed .item:first-of-type .text {
    display: block;
    position: static;
    margin-top: 3px;
    line-height: normal;
}

.list-newsfeed .item:first-of-type a {
    position: static;
    float: left;
    display: block;
    color: #fff;
    background-color: #5a8ca4;
    height: 21px;
    line-height: 21px;
    font-size: 13px;
    padding: 0 13px;
    text-decoration: none;
    border-radius: 2px;
    margin-top: 11px;
}

@media screen and (min-width: 550px) {
    .list-newsfeed .item .text {
        display: block;
        position: static;
        margin-top: 3px;
        line-height: normal;
    }
}

@media screen and (min-width: 760px) {

    .list-newsfeed .item {
        float: left;
        width: calc(33.33% - 16px);
        padding-top: 0;
        clear: none;
        float: left;
        overflow: hidden;
        border: 0 none;
    }

    .list-newsfeed .item:nth-of-type(2) {
        margin: 0 24px;
    }

    .list-newsfeed .item .left {
        width: 100%;
        float: none;
    }

    .list-newsfeed .item .right {
        width: 100%;
        float: none;
        min-height: 148px;
        overflow: hidden;
    }

    .list-newsfeed .item .date {
        margin-top: 9px;
    }

    .list-newsfeed .item .title {
        margin: 10px 0 12px;
        font-size: 18px;
    }



    .list-newsfeed .item a {
        position: static;
        float: left;
        display: block;
        color: #fff;
        background-color: #4b8da2;
        height: 21px;
        line-height: 21px;
        font-size: 13px;
        padding: 0 13px;
        text-decoration: none;
        border-radius: 2px;
        margin-top: 11px;
    }
}









/*NEWSfeed*/

.list-media .item {
    clear: both;
    cursor: pointer;
    overflow: hidden;
    padding: 5px 0 5px;
}

.list-media .item:first-of-type {
    padding-top: 0;
}



.list-media .item > div {
    position: relative;
    overflow: hidden;
}


.list-media .item a {
    position: absolute;
    display: none;
}

.list-media .item .left {
    max-width: 100px;
    width: 17%;
    float: left;
}

.list-media .item .right {
    width: calc(83% - 20px);
    margin-left: 10px;
    float: left;
}

.list-media .item .left img {
    width: 100%;
    height: auto;
    display: block;
}

.list-media .item .type {
    font-size: 9px;
}

.list-media .item .title {
    font-size: 12px;
}

@media screen and (min-width: 450px) {
    .list-media .item {
        padding: 10px 0 10px;
        border-bottom: solid 1px #bac2c8;
    }

    .list-media .item:last-of-type {
        border-bottom: 0 none;
    }
}

@media screen and (min-width: 760px) {
    .list-media .item .left {
        width: 38%;
    }

    .list-media .item .right {
        width: calc(62% - 10px);
    }
}


.footerOuter{
    background: url(Images/ap_bg-fixed.jpg) repeat right top;
 
}
.footerholder {
    background: url(Images/ap_bund-fixed.jpg) no-repeat right top;
    background-size: 1070px;
}

footer {
    color: #fff;
    overflow: hidden;
    font-size: 12px;
    padding-bottom: 50px;
}

footer .title {
    margin: 0 0 14px;
    line-height: 18px;
    font-size: 18px;
    font-family: 'ource Sans Pro', sans-serif;
    font-weight: 300;
}

footer .contact {
    text-decoration: none;
    border-radius: 2px;
    float: left;
    display: block;
    color: #5a8ca4;
    font-size: 16px;
    font-family: 'ource Sans Pro', sans-serif;
    font-weight: 300;
    height: 53px;
    line-height: 53px;
    padding: 0 25px;
    background-color: #fff;
}


footer > div {
    margin-top: 26px;
    display: none;
    position: absolute;
}

footer > div:last-child {
    display: block;
    position: static;
}


@media screen and (min-width: 915px) {
    footer > div {
        min-height: 160px;
        display: block;
        position: static;
        float: left;
        width: 25%;
        padding: 0 0 0 10px;
        border-left: 1px solid #79a6c0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    footer > div:first-child {
        padding: 0;
        border-left: 0 none;
    }
}

.Login {
    float: right;
    padding-bottom: 5px;
}


.tiny, .tiny * {
    font-size: 9px;
    color: #216086!important;
}



#newssub {
    margin-top: 10px;
    position: relative;
    cursor: pointer;
    height: 33px;
    overflow: hidden;
    background: #d3e6f5 url(Images/newssub_left.png) no-repeat left center;
}

#newssub .title, #newssub .text {
    padding: 0 0 0 45px;
    width: 225px;
    display: block;
    font-size: 10px;
    margin: 0;
    float: left;
    height: 15px;
    line-height: 15px;
}

#newssub .title {
    font-weight: bold;
}

#newssub .text {
    clear: both;
}

#newssub .arrow {
    background-image: url(Images/newssub_right.png);
    background-repeat: no-repeat;
    width: 23px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}

#newssub a {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}
